html {height: 100%;}
BODY {height: 100%; FONT-SIZE: 80%; BACKGROUND: #FFFFFF; FONT-FAMILY: arial,sans-serif; color: #000022}

#wrap {min-height: 100%; }

#header {LEFT: 1em; TOP: 5px; right: 13em; Position: absolute; background: #ffffff; padding: 0em; -moz-border-radius: 1em; -webkit-border-radius: 1em; border-radius: 1em }
#header H1 {FONT-WEIGHT: bold; FONT-SIZE: 250%; font-family: Arial; COLOR: #60287f; margin-bottom: 1px}

#navigation {LEFT: 1em; WIDTH: 12em; MARGIN-TOP: 13em; position: Absolute}
#navigation UL {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none}
#navigation LI {BORDER-RIGHT: #779a34 2px solid; BORDER-TOP: #779a34 2px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #779a34 2px solid; BORDER-BOTTOM: #779a34 2px solid; Background-color: #ffffff }
#navigation A {COLOR: #60287f; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px}
#navigation A:link {COLOR: #fffffff; TEXT-DECORATION: none}
#navigation LI A:hover {COLOR: #ffffff; BACKGROUND-COLOR: #60287f; TEXT-DECORATION: none}

#content {MARGIN-TOP: 13em; MARGIN-LEFT: 13em; Margin-right: 13em; padding-bottom: 10px;  position: Absolute}
#content H1 {FONT-WEIGHT: bold; FONT-SIZE: 250%; font-family: Arial; COLOR: #60287f; margin-bottom: 1px}
#content H2 {FONT-WEIGHT: bold; FONT-SIZE: 200%; COLOR:60287f; margin-top: 5px; margin-bottom: 5px; }
#content H3 {CLEAR: both; FONT-WEIGHT: normal; FONT-SIZE: 160%; COLOR:000066; margin-top: 0em; margin-bottom: 0em; }
#content P, br {LINE-HEIGHT: 1.2; COLOR: #000000; Align: justify}
#content LI {LINE-HEIGHT: 1.2; COLOR: #000000}
#content DT {FONT-WEIGHT: bold; LINE-HEIGHT: 1.2; COLOR: #000022}
#content DD {LINE-HEIGHT: 1.2; COLOR: #000000}
#content A:link {COLOR: #60287f; TEXT-DECORATION: none}
#content A:active {COLOR: #000066; TEXT-DECORATION: none}
#content A:visited {COLOR: #60287f; TEXT-DECORATION: none}
#content A:hover {COLOR: #60287f; TEXT-DECORATION: underline}

#content TABLE {VERTICAL-ALIGN: top; LINE-HEIGHT: 1.2; BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fff; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #ffffff 0px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #ffffff 0px solid }
#content TD {VERTICAL-ALIGN: top; LINE-HEIGHT: 2; BORDER-RIGHT: #fff; PADDING-RIGHT: 10px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 20px; BORDER-LEFT: #fff 0px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #ffffff 1px solid; font-size: 80%; border-radius: 20px; }

UL {PADDING-RIGHT: 0px; PADDING-LEFT: 1.5em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}

INPUT.search {WIDTH: 8.5em}

IMG.right {FLOAT: right; MARGIN-LEFT: 1em}
.center {TEXT-ALIGN: center}
DIV.thumbnail {CLEAR: both; MARGIN-BOTTOM: 2em; MARGIN-LEFT: 4em; MARGIN-RIGHT: 4em}
IMG.thumb {FLOAT: left; MARGIN-BOTTOM: 1em; MARGIN-RIGHT: 1em}
P.follow {CLEAR: both}
ACRONYM {CURSOR: help; BORDER-BOTTOM: #888 1px dashed}
IMG {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}